---
- 
  id: 1
  role_id: 1
  flags: 1
  name: 사자 조련사
  notes: |
    시스템 최고 관리자. 이 유저들은 (초기에는) 모든 부서에 대해서 모든 권한을 가집니다.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: 코끼리 워커
  notes: |
    상아탑의 주민
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: 벼룩 트레이너
  notes: |
    하위 직원들
  depts:
    - 1
    - 2
    - 3
